RubyGems Navigation menu

genecrmod 0.1.5

A module which allows the GENE gyrokinetic code to be run using the CodeRunner framework.

版本列表:

  1. 0.2.5 - August 28, 2015 (17.5 KB)
  2. 0.2.4 - August 26, 2015 (16.5 KB)
  3. 0.2.3 - December 03, 2014 (18.0 KB)
  4. 0.2.2 - July 23, 2014 (18.0 KB)
  5. 0.2.1 - July 23, 2014 (18.0 KB)
  6. 0.1.5 - July 22, 2014 (16.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (1):

作者:

  • Edmund Highcock

所有者:

SHA 256 checksum:

e9365c5b71b53dced9019d79ce99a8135d1c0d9e72153b8a92e7ceebbe9b46c3

下载总次数 16,309

这个版本 1,169

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPLv3

需要的 Ruby 版本: >= 0

相关链接: